@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;800&display=swap');
.page-id-21061 #Header_wrapper,.page-id-21461 #Header_wrapper,.page-id-21468 #Header_wrapper,.page-id-21469 #Header_wrapper,.page-id-21495 #Header_wrapper{display:none;}
.landing-banner{background-repeat: repeat;background-position: center;padding: 100px 0;background-size: cover;position:relative;z-index: 2;}
.greeting-msg {font-size: 111px;line-height: 1;font-weight: 700; color: #fff;margin-bottom: 203px;}

.grecaptcha-badge{visibility:hidden !important;}
@media screen and (min-width:1921px){
.lang-skill-block {background-size: 100% auto;
    display: flex;
    width: 100%;
}
.lang-skill-block {
    margin-top: -105px;
}
}
/*1920*/

.page-id-21061 .section_wrapper,.page-id-21461 .section_wrapper,.page-id-21468 .section_wrapper,.page-id-21469 .section_wrapper,.page-id-21495 .section_wrapper{max-width:1560px;}
.greeting-msg { font-size: 111px; line-height: 1; font-weight: 700; color: #fff; margin-bottom: 300px; }
.greeting-box{margin:0;}
.landing-content,.landing-cont { display: flex; justify-content: center; }
.page-id-21061 .landing-banner .section_wrapper::before,.page-id-21461 .landing-banner .section_wrapper::before,.page-id-21468 .landing-banner .section_wrapper::before,.page-id-21469 .landing-banner .section_wrapper::before,.page-id-21495 .landing-banner .section_wrapper::before { content: ''; position: absolute; top: -10.5vh; width: 100vw; height: 100vh; background: rgba(0,0,0,.25); left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; padding-left: 0px; padding-right: 0px;max-height: 154.6%;opacity: 0; }
.landing-text-box::before,.border-around:before { width: 134px; display: inline-block; min-height: inherit; max-height: 100%; border-left: 8px white solid; border-top: 8px white solid; border-bottom: 8px white solid; border-radius: 35px 0 0 35px; position: absolute; content: ''; height: 100%; left: -5%; top: 0; }
.landing-text-box::after,.border-around:after { width: 134px; display: inline-block; min-height: inherit; max-height: 100%; border-right:8px white solid; border-top: 8px white solid; border-bottom: 8px white solid; border-radius: 0px 35px 35px 0px; position: absolute; content: ''; height: 100%; right :-5%; top: 0; }
.landing-text-box{ text-align: center; padding: 40px 0; width:72%; display: flex; flex-wrap: wrap; /* margin: 0 -82px; */ margin:0; justify-content: flex-start;position: relative; }
.landing-text-box .landing-cont { font-size: 45px; line-height: 1.1; font-family: 'Montserrat', sans-serif;color:#fff; letter-spacing: 0px;flex-wrap:wrap;font-weight: 600;text-align: left;justify-content: flex-start; }
.landing-text-box .landing-cont p{margin-bottom: 14px;}
.landing-text-box .landing-cont p strong{font-weight:700;}
.landing-text-box .banner-title{ font-size: 76px; margin-top: 15px; display: block; font-family: 'Montserrat'; text-transform: unset;font-weight:700;margin-bottom: 0;line-height:1.1; }
.landing-banner:after{content: ''; position: absolute; width: 100%; height: 25.6vh; background-image: url('https://englishfrench.ca/wp-content/uploads/2021/10/landing-white-shape.png'); background-size: 100% 100%; background-position: top center; background-repeat: no-repeat; bottom: -15%; max-height: 270px;}
.landing-banner:before{content: ''; position: absolute; width: 100%; height: 100%; background-image: url('https://englishfrench.ca/wp-content/uploads/2021/10/landing-teal-shape.png'); background-size: 100%; background-position:center; background-repeat: no-repeat; z-index: 1; mix-blend-mode: multiply; opacity: 1; max-height: 260px; bottom: -10%;}
.full-sec .mcb-wrap-inner { width: 100vw; position: relative; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; padding-left: 0px; padding-right: 0px; }
.discover-section{z-index: 1; position: relative; margin-bottom: 0; display: inline-block; width: 100%;}
/*.discover-content {    padding-left: 175px;}*/
.discover-content{padding-bottom:4%;}
.discover-content p { font-size: 27px; line-height: 1.3; font-weight: 500; margin-bottom: 30px;font-family: 'Montserrat', sans-serif;color:#391f61;padding-right: 10%; }
.discover-content p strong{font-weight:600;color:inherit;}
.discover-content p a{color:#391F61;}
.discover-content p a:hover{color:#1aafa9;}
.discover-content p strong a{color:#1aafa9;}
.discover-content p strong a:hover{color:#391F61}
.discover-content h2{display:flex;align-items:center;font-size: 76px;
color: #131e51;margin-bottom: 38px;font-family: 'Montserrat', sans-serif;letter-spacing: 0;}
.discover-content h2 img{margin-left:20px;}
.discover-block { padding: 155px 0 0; }
.discover-block .column_image { margin-bottom: 0; margin-right: 0; width: 50%; margin-left: 0; float: right; }
.discover-block .column_image .image_frame { margin: 0; }
.lang-content p{font-size: 28px; line-height: 1.2; color: #fff; font-weight: 500;margin-bottom: 30px;font-family: 'Montserrat', sans-serif;}
.lang-content p:last-child{margin-bottom:0;}
.lang-content p a{font-size:inherit;font-weight:700;line-height:inherit;color:inherit}
.lang-skill-block .fancy_heading .title{text-align:right;font-size:77px;line-height:1.2;font-family: 'Montserrat', sans-serif;
letter-spacing: 0px !important;}
.lang-skill-block .fancy_heading .title strong{font-weight:900;}
.lang-skill-block{padding: 169px 0 120px;background-size: 100% 100%;z-index: 2;margin-top: -105px;}
.lang-skill-block .custom-link:hover { color: #131E51; }
.only-img-sec .only-img { margin-top: -14%; } 
.only-img-sec::after { content: ''; position: absolute; bottom: -20%; width: 100%; height: 44.7vh; background-image: url(https://englishfrench.ca/wp-content/uploads/2021/10/purple-shape.png); background-position: center; background-size: 100% auto; display: block; z-index: 1; background-repeat: no-repeat; mix-blend-mode: multiply; opacity: .64; }

.content-col p { font-size: 27px; line-height: 1.357; font-weight: 500;font-family: 'Montserrat', sans-serif; }
.content-col .column_fancy_heading{margin-bottom:0;}
.content-col  .title{ margin-bottom: 34px; font-size: 46px; letter-spacing: 0;text-align:left;font-family: 'Montserrat', sans-serif;letter-spacing:0px !important;}
.button.custom-link { background: transparent; font-size: 28px; color: #391f61; font-weight: 700; padding: 0; line-height: 1.2;font-family: 'Montserrat', sans-serif; } 
.content-col p:last-child{margin-bottom:0;} 
.cost-info strong { font-weight: inherit; font-size: 62%; line-height: 1.6; display: block; margin-top: 12px; } 
.content-col .one.column{margin-bottom:0} 
.content-col .column_button { margin-top: 18px; text-align: right; } 
.about-content::before { content: ''; position: absolute; top: -20%; background-image: url(https://englishfrench.ca/wp-content/uploads/2021/10/landing-white-shape.png); height: 14.1vw; width: 100%; background-repeat: no-repeat; background-size: 100% 100%;z-index:1;max-height:270px; }
.only-img-sec .page-id-21061 .section_wrapper,.only-img-sec .page-id-21461 .section_wrapper,.only-img-sec .page-id-21468 .section_wrapper,.only-img-sec .page-id-21469 .section_wrapper,.only-img-sec .page-id-21495 .section_wrapper{ padding-bottom: 0 !important; }
.only-img img{width:100%;}
.only-img-sec { min-height: auto !important;z-index: 0; } 
.about-content{background-color:#fff;z-index:1;padding-top: 60px;padding-bottom:80px} 
.lang-skill-block .column.column_fancy_heading{ width: 50%; } 
.lang-skill-block .column.lang-content{ width: 46%; padding-left: 35px;margin-bottom:0;padding-top: 3%; }

.about-content .content-col.col-one{padding-right:55px;}
.about-content .content-col.col-two{padding-left:55px;}
.about-content .col-one .title,.about-content .col-one .custom-link{color:#391F61}
.about-content .col-one .custom-link:hover{color:#1AAFA9}
.about-content .col-two .title,.about-content .col-two .custom-link{color:#1AAFA9}
.about-content .col-two .custom-link:hover{color:#391F61}
.about-content .col-two.content-col p{color:#391F61}
.about-content .col-one.content-col p{color:#1AAFA9}
.about-content .col-one.content-col a{color:#1AAFA9;}
.about-content .col-one.content-col a:hover{color:#391F61;}
.about-content .col-two.content-col a{color:#391F61;}
.about-content .col-two.content-col a:hover{color:#1AAFA9;}
.custom-link { text-transform: uppercase; font-weight: 700; }
.custom-link:hover::after { background: transparent;opacity:0 !important; }
.custom-ftitle .title,.custom-ftitle .inside{font-weight:700;color:#fff;font-family: 'Montserrat', sans-serif; margin: 0; line-height: 1;text-align:left;letter-spacing: 0;}
.custom-ftitle .title{font-size:108px;}
.custom-ftitle .inside{font-size:76px;}
.intrigued-section .content-col p { color: #fff;font-weight: 700; }
.intrigued-section .content-col p a{color:inherit;font-weight:inherit;font-family:inherit;}
.intrigued-section .content-col p a:hover{color:#131E51;}
.intrigued-section { background-position: center; padding: 130px 0 110px; background-size: 100% 100%;z-index:2; } 
.intrigued-section:hover .custom-link:hover { color: #131E51 !important; } 
.boy-img { margin-top: -5%; } 
.apply-now .border-around { padding: 60px 0; width: auto; position: relative; margin: 0 auto; } 
.apply-now .border-around p { line-height: 1; margin: 0; text-align: center; } 
.apply-now a { font-size: 54px; font-weight: 700;color:#fff } 
.apply-now a strong { font-size: 111.1111%; text-transform: uppercase; }
.apply-now .mcb-wrap{text-align: center; display: flex; justify-content: center;}

.apply-now .border-around:before{left:0;transform: translateX(-100%);-webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);}
.apply-now .border-around:after{right:0;transform: translateX(100%);-webkit-transform: translateX(100%);-moz-transform: translateX(100%);}
.apply-now{padding: 70px 0;
background-size: 100% 100%;
;margin-top:-4%;z-index: 1;display: inline-block;
width: 100%;}
a{transition:all .3s;-webkit-transition:all .3s;}
a:hover{text-decoration:none;}
.apply-now a:hover{color:#1AAFA9;} 
.icon-listings .mcb-wrap-inner { display: flex; justify-content: center; align-items: center;margin-bottom: -40px; } 
.icon-listings .column_image { width: auto; } 
.icon-listings{padding:168px 0;} *:before,*:after{pointer-events:none;} 
.discover-block .column_image { margin-bottom: 0; margin-right: -11.2%; width: 61%; margin-left: 0; float: right; } 
.column_visual.lang-code { margin: 0; position: absolute; top: -9%; right: -9%; width: auto; } 
.lang-code p { font-size: 32px; font-weight: 600; color: #fff; } 
.lang-code p a{ color: inherit; }


.custom-ftitle.custom-ftitle-fr .inside { font-size: 42px;line-height: 1.5; }
.apply-now.apply-now-fr .border-around::before { transform: translateX(-40%); -webkit-transform: translateX(-40%); -moz-transform: translateX(-40%); }
.apply-now.apply-now-fr .border-around::after { transform: translateX(40%); -webkit-transform: translateX(40%); -moz-transform: translateX(40%); }
.discover-content.discover-content-fr h2 {font-size: 68px;}

.lang-skill-block.skill-full-block .column.column_fancy_heading { width: 100%; }
.lang-skill-block.skill-full-block .fancy_heading .title{text-align: left;margin-bottom: 0 !important;}
.lang-skill-block.skill-full-block .column.lang-content { width: 100%; padding-left: 0; margin-bottom: 2.5%; padding-top: 0; }

.landing-odyssey .landing-text-box { width: 76%; }
.only-img-sec.only-img-sec-odsy .only-img {
    margin-top: -10%;
    margin-bottom: -6.8%;
}
.page-id-21468 .landing-banner.odyssey-banner .section_wrapper::before, .page-id-21469 .landing-banner.odyssey-banner .section_wrapper::before {height: 110vh;}
.about-content.about-content-odsy::before {top: -16%;}
.column_visual.lang-code a:hover{text-decoration: underline;}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.25);
}

@media screen and (min-width:1921px){
	.lang-skill-block{margin-top: -104.667px;}
}
@media screen and (max-width:1800px){
.page-id-21061 .section_wrapper,.page-id-21461 .section_wrapper,.page-id-21468 .section_wrapper,.page-id-21469 .section_wrapper,.page-id-21495 .section_wrapper{ max-width: 1300px; } 
.landing-text-box .landing-cont { font-size: 36px; } 
.landing-text-box .banner-title { font-size: 64px; } 
.landing-text-box::before, .border-around::before,.landing-text-box::after, .border-around::after { width: 124px; } 
.greeting-msg { margin-bottom: 280px;font-size: 98px; } 
.discover-content h2,.lang-skill-block .fancy_heading .title {font-size: 66px;} 
.discover-content h2 img { width: 42%; } 
.discover-content p,.lang-content p,.content-col p,.button.custom-link { font-size: 23px; } 
.lang-skill-block { padding: 139px 0 106px; } 
.content-col .title { margin-bottom: 30px; font-size: 38px; } 
.about-content .content-col.col-one { padding-right: 45px; } 
.about-content .content-col.col-two { padding-left: 45px; } 
.custom-ftitle .title { font-size: 94px; } 
.custom-ftitle .inside { font-size: 63px; } 
.intrigued-section {padding: 110px 0 90px;} 
.apply-now a { font-size: 46px; } 
.apply-now .border-around { padding: 50px 0; } 
.icon-listings { padding: 138px 0; } 
.discover-block { padding: 145px 0 0; }

.custom-ftitle.custom-ftitle-fr .inside {
    font-size: 35px;
}
.lang-code p {
    font-size: 26px;
}
}

@media screen and (max-width:1600px){

.page-id-21061 .section_wrapper,.page-id-21461 .section_wrapper,.page-id-21468 .section_wrapper,.page-id-21469 .section_wrapper { max-width: 1180px; } 
.greeting-msg { margin-bottom: 260px; font-size: 88px;} 
.landing-banner {padding: 80px 0;} 
.landing-text-box .landing-cont { font-size: 32px; } 
.landing-text-box .banner-title { font-size: 55px;margin-top: 10px; } 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 114px; } 
.landing-text-box::before, .border-around::before { border-left: 6px white solid; border-top: 6px white solid; border-bottom: 6px white solid; border-radius: 25px 0 0 25px; } 
.landing-text-box::after, .border-around::after { border-right: 6px white solid; border-top: 6px white solid; border-bottom: 6px white solid; border-radius: 0px 25px 25px 0px; } 
.discover-content h2, .lang-skill-block .fancy_heading .title { font-size: 56px; } 
.discover-content p, .lang-content p, .content-col p, .button.custom-link { font-size: 21px; } 
.discover-content p {margin-bottom: 26px;} 
.lang-skill-block { padding: 119px 0 86px; } 
.lang-skill-block .column.lang-content {padding-left: 30px;} 
.content-col .title { margin-bottom: 23px; font-size: 35px; } 
.custom-ftitle .title { font-size: 85px; } 
.custom-ftitle .inside { font-size: 58px; } 
.intrigued-section { padding: 100px 0 80px; } 
.apply-now a { font-size: 40px; } 
.apply-now .border-around { padding: 50px 0px; } 
.icon-listings { padding: 118px 0; } 
.discover-block { padding: 135px 0 0; } 
.apply-now { padding: 60px 0; }

.lang-code p { font-size: 23px; }
.column_visual.lang-code {top: -8%;right: -8%;}
.discover-content.discover-content-fr h2 { font-size: 52px; }
.about-content.about-content-odsy::before {top: -13%;}
}
@media screen and (max-width:1440px){

    .column_visual.lang-code {right: -4%;}
    .custom-ftitle.custom-ftitle-fr .inside {
        font-size: 31px;
    }
}
@media screen and (max-width:1360px){
.page-id-21061 .section_wrapper,.page-id-21461 .section_wrapper,.page-id-21468 .section_wrapper,.page-id-21469 .section_wrapper,.page-id-21495 .section_wrapper { max-width: 1060px; } 
.greeting-msg { margin-bottom: 200px; font-size: 78px; } 
.landing-text-box .landing-cont { font-size: 28px;padding: 0 25px; } 
.landing-banner::after { bottom: -14%; max-height: 200px; } 
.landing-text-box .banner-title { font-size: 47px; margin-top: 0px; } 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 84px; } 
.landing-text-box::before, .border-around::before {left: -2%;}
.landing-text-box::after, .border-around::after {right: -2%;} 
.discover-section { margin-top: 22px; } 
.discover-block { padding: 85px 0 0; } 
.discover-content h2, .lang-skill-block .fancy_heading .title { font-size: 46px; } 
.discover-content h2 {margin-bottom: 28px;} 
.discover-content p, .lang-content p, .content-col p, .button.custom-link { font-size: 19px; } 
.discover-content p { margin-bottom: 20px; } 
.lang-skill-block { padding: 89px 0 76px; } 
	.lang-skill-block {
    margin-top: -75px;
}
.lang-skill-block .column.lang-content { padding-left: 23px; padding-top: 0%;} 
.only-img-sec::after {height: 29.7vh;} 
.about-content { padding-top: 40px; padding-bottom: 60px; } 
.content-col .title { font-size: 31px;margin-bottom: 18px; } 
.custom-ftitle .title { font-size: 72px; } 
.custom-ftitle .inside { font-size: 48px; } 
.intrigued-section { padding: 80px 0 60px; } 
.apply-now a { font-size: 32px; } 
.apply-now .border-around { padding: 40px 0px; } 
.apply-now { padding: 50px 0; } 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 72px; } 
.landing-text-box::before, .border-around::before { border-left: 5px white solid; border-top: 5px white solid; border-bottom: 5px white solid; border-radius: 18px 0 0 18px; } 
.landing-text-box::after, .border-around::after { border-right: 5px white solid; border-top: 5px white solid; border-bottom: 5px white solid; border-radius: 0px 18px 18px 0px; } 
.icon-listings { padding: 68px 0; }


.lang-code p { font-size: 20px; }
.column_visual.lang-code { top: -10%; right: -3%; }
.landing-text-box {padding: 30px 0;}
.discover-content p { padding-right: 8%; }
.discover-content.discover-content-fr h2 { font-size: 42px; }
.intrigued-content { padding-left: 15px !important; }
.custom-ftitle.custom-ftitle-fr .inside { font-size: 28px;line-height: 1.2; }

}

@media screen and (max-width:1199px){
    .page-id-21061 .section_wrapper,.page-id-21461 .section_wrapper,.page-id-21468 .section_wrapper,.page-id-21469 .section_wrapper,.page-id-21495 .section_wrapper { max-width: 920px; } 
    .discover-content h2, .lang-skill-block .fancy_heading .title { font-size: 38px; } 
    #Content .page-id-21061 .section_wrapper,#Content .page-id-21468 .section_wrapper,#Content .page-id-21469 .section_wrapper,#Content .page-id-21495 .section_wrapper { max-width: 90%; } 
    .landing-text-box .landing-cont { font-size: 24px; } 
    .landing-text-box .banner-title { font-size: 40px; margin-top: 0; } 
    .landing-text-box {padding: 30px 0;} 
    .discover-block { padding: 70px 0 0; } 
    .discover-content h2 img { margin-left: 14px; } 
    .discover-content h2 { margin-bottom: 20px; } 
    .lang-skill-block .column.lang-content { padding-left: 13px; width: 46%;padding-top: 0;} 
    .discover-block .column_image { margin-right: -14.2%; width: 64%; } 
    .discover-content p, .lang-content p, .content-col p, .button.custom-link { font-size: 17px; }
    .content-col .title { font-size: 28px; line-height: 1; letter-spacing: 0; } 
    .lang-content p {margin-bottom: 22px;} 
    .about-content::before {top: -7%;} 
    .only-img-sec::after { height: 25.7vh; } 
    .about-content .content-col.col-two { padding-left: 30px; } 
    .about-content .content-col.col-one { padding-right: 30px; } 
    .custom-ftitle .title { font-size: 62px; } 
    .custom-ftitle .inside { font-size: 44px; } 
    .intrigued-section { padding: 70px 0 50px; } 
    .only-img-sec::after { height: 210px; } 
    .about-content::before { top: -80px; }

    .column_visual.lang-code { top: -12%; right: -1%; }
    .lang-skill-block { padding: 79px 0 56px; }
    .cost-info strong {font-size: 72%;}
    .custom-ftitle.custom-ftitle-fr .inside { font-size: 24px; }
    .discover-content p { padding-right: 7%; }
}

@media screen and (max-width:999px){
.greeting-msg { margin-bottom: 160px; font-size: 58px; } 
.landing-text-box {width: 90.6%;margin: 0;padding: 26px 0;} 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 60px; } 
.landing-text-box .landing-cont { font-size: 24px; } 
.landing-banner { padding: 60px 0; } 
.landing-banner::after {bottom: -24%;} 
.landing-banner::before { bottom: -18%; } 
.discover-content p, .lang-content p, .content-col p, .button.custom-link { font-size: 17px; } 
.discover-content p {padding-right: 5%;} 
.discover-content p { margin-bottom: 16px; } 
.lang-skill-block { padding: 69px 0 46px; } 
.discover-content h2, .lang-skill-block .fancy_heading .title { font-size: 34px; } 
.lang-skill-block .column.lang-content { padding-left: 8px; width: 46%; } 
.lang-skill-block .column_fancy_heading{width: 40%;} 
.lang-content p { margin-bottom: 16px; } 
.only-img-sec::after { height: 100%; bottom: -44%;}
.about-content .content-col.col-one { padding-right: 15px; } 
.about-content .content-col.col-two { padding-left: 15px; } 
.about-content { padding-top: 30px; padding-bottom: 50px; } 
.content-col .column_button { margin-top: 12px; } 
.custom-ftitle .title { font-size: 52px; } 
.custom-ftitle .inside { font-size: 34px; } 
.apply-now .border-around { padding: 30px 0px; } 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 44px; } 
.icon-listings { padding: 38px 0; } 
.about-content::before { top: -50px; } 
.page-id-21061 .section_wrapper,.page-id-21461 .section_wrapper,.page-id-21468 .section_wrapper,.page-id-21469 .section_wrapper,.page-id-21495 .section_wrapper { max-width: 100%; padding: 0 20px; }
.content-col .title { font-size: 25px; }
.intrigued-content { padding-left: 6px !important; }
.apply-now a { font-size: 28px; }
.icon-listings:befoer{display: none !important;visibility: hidden;}
.discover-content.discover-content-fr h2 { font-size: 34px; }
.custom-ftitle.custom-ftitle-fr .inside {
    font-size: 19px;
}

.column_visual.lang-code {
    top: -10%;
    right: 1%;
}

	.discover-section {
    margin-top: 62px;z-index: 2;
}
	.discover-block {
    padding: 20px 0 0;
}
}
@media screen and (max-width:767px){
.greeting-msg { margin-bottom: 120px; font-size: 48px; } 
.landing-text-box { padding: 22px 0; } 
.discover-block { padding: 20px 0 0; } 
.discover-content h2 img { width: 28%; } 
.discover-block .column_image { margin-right: 0; } 
.lang-skill-block .fancy_heading .title { letter-spacing: 0; text-align: left; } 
.lang-skill-block:not(.skill-full-block) .column.column_fancy_heading { margin-bottom: 0; } 
.lang-skill-block .column.lang-content { padding-left: 0; } 
#Content .only-img-sec .page-id-21061 .section_wrapper,#Content .only-img-sec .page-id-21461 .section_wrapper,#Content .only-img-sec .page-id-21468 .section_wrapper,#Content .only-img-sec .page-id-21469 .section_wrapper,#Content .only-img-sec .page-id-21495 .section_wrapper {padding: 0 !important;} 
.only-img-sec .only-img { margin-top: -50px; } 
.about-content { padding-top: 10px; padding-bottom: 30px; } 
.about-content .content-col.col-two { padding-left: 0; } 
.about-content .content-col.col-one { padding-right: 0;margin-bottom: 35px; } 
.cost-info strong { font-size: 85%; margin-top: 12px; display: block; } 
.intrigued-section { padding: 50px 0; } 
#Content .boy-img .page-id-21061 .section_wrapper,#Content .boy-img .page-id-21461 .section_wrapper,#Content .boy-img .page-id-21468 .section_wrapper,#Content .boy-img .page-id-21469 .section_wrapper,#Content .page-id-21495 .section_wrapper { padding: 0 !important; } 
.lang-skill-block { margin-top: -53px;padding: 59px 0; } 
.apply-now a { font-size: 26px; } 
.apply-now .border-around { padding: 25px 0px; } 
.landing-text-box::before, .border-around::before { border-left: 4px white solid; border-top: 4px white solid; border-bottom: 4px white solid; border-radius: 10px 0 0 10px; } 
.landing-text-box::after, .border-around::after { border-right: 4px white solid; border-top: 4px white solid; border-bottom: 4px white solid; border-radius: 0px 10px 10px 0px; } 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 34px; }
.icon-listings .mcb-wrap-inner { margin-bottom: -20px; } 
.discover-content h2, .lang-skill-block .fancy_heading .title { font-size: 30px; } 
.content-col .title { font-size: 34px; margin-bottom: 15px; letter-spacing: 0; } 
.discover-content p { padding-right: 0; } 
.about-content::before { top: -36px; }
.only-img-sec::after { bottom: -75px;height: 150px; }
.content-col .title { font-size: 28px; margin-bottom: 12px; }
.boy-img { margin-top: -50px; }
#Content .boy-img .image_frame .image_wrapper img{height: 350px; width: 100%; object-fit: cover; margin-top: 0;}
.landing-banner::after { bottom: -80px; height: 148px;}
.discover-block .column_image .image_wrapper { margin: 0 -35px; } 
.icon-listings:before,.icon-listings:after{display:none;} 
#Content .only-img-sec .section_wrapper,#Content .boy-img .section_wrapper { padding: 0 !important;max-width: 100% !important; } 
.custom-ftitle .title { font-size: 42px; } 
.custom-ftitle .inside { font-size: 30px; } 
.intrigued-content{padding-left: 0 !important;}
.landing-text-box .landing-cont p { margin-bottom: 10px; }
.landing-banner { padding: 30px 0 70px; }
.landing-text-box .landing-cont { font-size: 22px; }
.column_visual.lang-code { top: -6%; right: 0; width: auto !important; }
.lang-code p { font-size: 16px; }
	.about-content.about-content-odsy::before {
    top: -40px;
}
	.discover-section {
    margin-top: 32px;
}
}

@media screen and (max-width:640px){
.landing-banner { padding: 40px 0; } 
.landing-text-box .landing-cont { font-size: 18px; } 
.landing-text-box .banner-title { font-size: 30px; } 
.greeting-msg { margin-bottom: 80px; font-size: 42px; } 
.landing-text-box { padding: 18px 0; } 
.landing-banner::after { bottom: -22px; height: 90px;} 
.landing-banner::before { bottom: 0; height: 90px; } 
.discover-block { padding: 0px 0 0; } 
.discover-content p, .lang-content p, .content-col p, .button.custom-link { font-size: 16px; } 
.custom-ftitle .title { font-size: 45px; } 
.custom-ftitle .inside { font-size: 30px; } 
.apply-now .border-around { padding: 18px 0px; } 
.apply-now a { font-size: 22px; } 
.apply-now { padding: 40px 0; } 
.icon-listings { padding: 18px 0; } 
.discover-block .column_image .image_wrapper{margin: 0 -15px;} 
.lang-skill-block { margin-top: -63px; } 
.icon-listings .column.mcb-column { width: 20% !important; padding: 0 8px; } 
.icon-listings .mcb-wrap-inner { flex-wrap: wrap;margin-bottom: 0; } 
.discover-content h2 img { margin-left: 12px; }
.landing-text-box .landing-cont { padding: 0 15px; }
.landing-text-box .landing-cont { font-size: 16px; }

.column_visual.lang-code {
    top: -9%;
}
	.discover-content h2 img {
    width: 42%;
}
}

@media screen and (max-width:479px){
.greeting-msg { margin-bottom: 70px; font-size: 32px; } 
.landing-banner { padding: 30px 0; } 
.landing-text-box { width: 100%; } 
.landing-text-box .landing-cont { font-size: 14px; } 
.landing-text-box .banner-title { font-size: 20px; } 
.landing-cont p br { display: none; } 
.landing-cont p{ text-align: center; margin-bottom: 5px; } 
.landing-banner::after { height: 79px; } 
.discover-section { margin-top: 10px; } 
.discover-content p, .lang-content p, .content-col p, .button.custom-link { font-size: 14px; } 
.discover-content p { margin-bottom: 12px; } 
.discover-content h2, .lang-skill-block .fancy_heading .title { font-size: 24px; } 
.content-col .title { font-size: 21px; margin-bottom: 9px; } 
.custom-ftitle .title { font-size: 38px; } 
.custom-ftitle .inside { font-size: 26px; } 
.apply-now .border-around { padding: 14px 0px; } 
.apply-now a { font-size: 20px; } 
.landing-text-box::before, .border-around::before, .landing-text-box::after, .border-around::after { width: 24px; } 
.landing-text-box::before, .border-around::before { border-left: 3px white solid; border-top: 3px white solid; border-bottom: 3px white solid; border-radius: 8px 0 0 8px; } 
.landing-text-box::after, .border-around::after { border-right: 3px white solid; border-top: 3px white solid; border-bottom: 3px white solid; border-radius: 0px 8px 8px 0px; } 
.boy-img { margin-top: -50px; } 
#Content .boy-img .image_frame .image_wrapper img{height: 260px; width: 100%; object-fit: cover; margin-top: 0;} 
.about-content .content-col.col-one { margin-bottom: 25px; } 
.discover-content h2 img { margin-left: 10px; }
.landing-text-box .landing-cont { justify-content: center; }
.discover-content h2 img { width: 38%; }
.discover-content.discover-content-fr h2 { font-size: 25px; }
.column_visual.lang-code { top: -8%; }
.lang-code p { font-size: 14px; }
.odyssey-banner .landing-text-box .landing-cont {
    padding: 0 4px;
}
}
